## libemail-folder-perl 0.857

=== debian/changelog ===
libemail-folder-perl (0.857-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.

  [ Florian Schlichting ]
  * Import Upstream version 0.857
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Add build-dependencies on Capture::Tiny and Test::More 0.96
  * Refresh debian/copyright and debian/control (ordering, Debian
    contributors)
  * Add spelling-error-in-manpage.patch
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 23:39:34 +0200

libemail-folder-perl (0.855-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + POD tests now use RELEASE_TESTING before run
    Closes: #546628
  * Updated copyright information
  * Bump compat to 7, updated dependencies & rules file
  * Removed override on installation, nothing is put in /usr/lib anymore

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3, remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 22:25:19 +0200

libemail-folder-perl (0.854-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467819).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:38:43 +0100

libemail-folder-perl (0.854-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/copyright: use generic download URL, update years of copyright,
    reformat information.
  * debian/rules:
    - remove variable OPTIMIZE, we don't compile anything
    - move tests to build target
    - call dh_clean before make realclean
    - let install-stamp target depend on build-stamp
    - remove dh_link and dh_strip
  * debian/control: move perl from Build-Depends to Build-Depends-Indep,
    remove unused libmodule-build-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 00:50:44 +0100

libemail-folder-perl (0.853-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Apr 2007 12:13:34 +0200

libemail-folder-perl (0.852-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 19:03:46 +0200

libemail-folder-perl (0.851-1) unstable; urgency=low

  * New upstream release.
  * Changed debian/rules to make it work with new upstream build system.
  * Set debhelper compatibility level to 5.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  7 Aug 2006 17:24:51 +0200

libemail-folder-perl (0.85-1) unstable; urgency=low

  * New upstream release.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Move debhelper, perl and libmodule-build-perl to Build-Depends, 
    as they are required by the 'clean' target.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  1 Jun 2006 22:21:56 +0300

libemail-folder-perl (0.84-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 29 Sep 2005 13:43:37 +0200
