=== debian/control ===
Source: libemail-folder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Martin Zobel-Helas <zobel@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
 libemail-foldertype-perl,
 libemail-simple-perl,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-folder-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-folder-perl.git
Homepage: https://metacpan.org/release/Email-Folder/

Package: libemail-folder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-foldertype-perl,
 libemail-simple-perl
Description: Perl module to read mail from a folder
 Email::Folder is a Perl module which reads all messages from a folder into
 Email::Simple objects (see libemail-simple-perl for more), making them easy
 to manipulate from Perl. It becomes fairly trivial to extract information
 from headers in your mail, or change them to different values. As a result,
 this provides a general purpose mail handling facility.
