=== debian/watch ===
version=3
https://metacpan.org/release/Email-Folder/ .*/Email-Folder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
