## libemail-folder-perl 0.859

=== debian/changelog ===
libemail-folder-perl (0.859-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.858
  * Fix dependency on Test::More
  * Add upstream-repo URL to debian/copyright
  * Drop spelling-error-in-manpage.patch, applied upstream
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Imported Upstream version 0.859
  * Update debian/copyright to clarify Artistic license variant confusion.
  * Mark the package as autopkgtestable.
  * Upgrade to Standards-Version 3.9.6 (no changes).
  * Remove myself from Uploaders, we have team uploads nowadays.

 -- Niko Tyni <ntyni@debian.org>  Sat, 11 Oct 2014 15:37:37 +0300
