=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Martin Zobel-Helas <zobel@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Niko Tyni <ntyni@iki.fi>,
  Jonathan Yu <jawnsy@cpan.org>,
  Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcapture-tiny-perl,
  libemail-foldertype-perl,
  libemail-simple-perl,
- perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-folder-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-folder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-folder-perl.git
-Homepage: https://metacpan.org/release/Email-Folder/
+Homepage: https://metacpan.org/release/Email-Folder
+Testsuite: autopkgtest-pkg-perl
 
 Package: libemail-folder-perl
 Architecture: all
