=== debian/control ===
Source: libemail-folder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-foldertype-perl,
                     libemail-simple-perl,
                     perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-folder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-folder-perl.git
Homepage: https://metacpan.org/release/Email-Folder

Package: libemail-folder-perl
Architecture: all
Depends: libemail-foldertype-perl,
         libemail-simple-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to read mail from a folder
 Email::Folder is a Perl module which reads all messages from a folder into
 Email::Simple objects (see libemail-simple-perl for more), making them easy
 to manipulate from Perl. It becomes fairly trivial to extract information
 from headers in your mail, or change them to different values. As a result,
 this provides a general purpose mail handling facility.
