=== debian/watch ===
version=4
https://metacpan.org/release/Email-Folder .*/Email-Folder-v?@ANY_VERSION@@ARCHIVE_EXT@$
